=== debian/control ===
Source: cl-umlisp
Section: contrib/lisp
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends-Indep: dh-lisp
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.1.0
Homepage: http://files.b9.com/umlisp/
Vcs-Git: git://git.b9.com/umlisp.git
Vcs-Browser: http://git.b9.com/?p=umlisp.git

Package: cl-umlisp
Architecture: all
Depends: ${misc:Depends}, cl-kmrcl, cl-sql, cl-sql-mysql, cl-hyperobject
Description: Common Lisp interface for the Unified Medical Language System
 The Unified Medical Language System is a multi-gigabyte database of
 medical terminology. This a interface for Common Lisp programs that utilizes
 a SQL database engine and Common Lisp meta-classes for efficient access
 and formatting.
